Jump to content

fbroering

Members
  • Content Count

    9
  • Joined

  • Last visited

  1. Are you sure that you've writed USE="-rdoc" in your /etc/portage/make.conf? It's strange the error continue
  2. It's okay, I started to install Funtoo Linux 5 days ago
  3. So only add in your /etc/make.conf: USE="-rdoc" After all, you search about the other configurations to set in your make.conf
  4. Didn't you see de Funtoo install guide? There are some things about de configuration of funtoo
  5. Edit your make.conf file, and add "-rdoc" in your USE flags. See the line of my make.conf that's define my use flags: USE="-rdoc -aes mmx mmxext popcnt sse sse2 sse3 sse4_1 sse4_2 ssse3 binary" Here this works fine to resolve this problem
  6. The output of the command: /usr/libexec/gcc/x86_64-pc-linux-gnu/5.4.0/cc1 -E -quiet -v - -march=westmere -mmmx -mno-3dnow -msse -msse2 -msse3 -mssse3 -mno-sse4a -mcx16 -msahf -mno-movbe -mno-aes -mno-sha -mno-pclmul -mpopcnt -mno-abm -mno-lwp -mno-fma -mno-fma4 -mno-xop -mno-bmi -mno-bmi2 -mno-tbm -mno-avx -mno-avx2 -msse4.2 -msse4.1 -mno-lzcnt -mno-rtm -mno-hle -mno-rdrnd -mno-f16c -mno-fsgsbase -mno-rdseed -mno-prfchw -mno-adx -mfxsr -mno-xsave -mno-xsaveopt -mno-avx512f -mno-avx512er -mno-avx512cd -mno-avx512pf -mno-prefetchwt1 -mno-clflushopt -mno-xsavec -mno-xsaves -mno-avx512dq -mno-
  7. cpuid2cpuflags output: CPU_FLAGS_X86: mmx mmxext popcnt sse sse2 sse3 sse4_1 sse4_2 ssse3 My make.conf: CHOST="x86_64-pc-linux-gnu" CFLAGS="-march=native -O2 -pipe" CXXFLAGS="${CFLAGS}" USE="binary -rdoc -aes mmx mmxext popcnt sse sse2 sse3 sse4_1 sse4_2 ssse3" CPU_FLAGS_X86="mmx mmxext popcnt sse sse2 sse3 sse4_1 sse4_2 ssse3" MAKEOPTS="-j5" VIDEO_CARDS="intel" LINGUAS="pt_BR" #RUBY_TARGETS="ruby24"
  8. In trying to emerge kde-plasma, but I have been problems with incompatible processor when it is installing vlc. The error text: if test "x86_64-pc-linux-gnu" = "x86_64-pc-linux-gnu"; then \ ./vlc-cache-gen ../modules ; \ else \ echo "Cross-compilation: cache generation skipped!" ; \ fi Incompatible processor. This Qt build requires the following features: aes Aborted. Incompatible processor: missing feature 0x2000000 - aes. /bin/sh: line 4: 21696 Aborted ./vlc-cache-gen ../modules Makefile:1526: recipe for target '../modules/plugins.dat' failed make[2]: *** [../m
×
×
  • Create New...